import { world, system } from "@minecraft/server";
import * as utils from "./utils";


export async function ItemUse(event)
{
	utils.runPlayerCommand(event.source, `execute rotated as @s run summon pu_se:tnt_shooter_utility ^ ^1 ^1 ~ ~ pu_se:shoot_tnt`);
}